@charset "utf-8";

/*===== PC ここから =====*/
@media screen and (min-width: 741px){
/*===== 共通 =====*/
    .img_ttl {
        margin-bottom:60px;
    }
    .img_ttl h1 {
    	line-height: 120%;
    }
/*===== editing =====*/
	.editing {
		padding-bottom: 80px;
	}
    .editing h2 {
        font-size: 32px;
        color: #91732b;
        margin: 0 0 15px;
        text-align: left;
 }
	.editing .img {
		float: left;
		padding: 20px 0 0 30px;
		margin-right: 44px;
	}
	.editing .txt_box {
		float: left;
	}
	.editing ul {
		width: 680px;
		border-radius: 10px;
		background-color: #fff4f1;
		padding: 25px;
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
		column-width: visual;
	}
	.editing .r_txt li:nth-last-of-type(-n+4){
		margin-left: 30px;
	}
	.editing li {
		font-feature-settings: 'palt';
	}
	.editing li a {
		font-size: 15px;
		text-decoration: none;
	}
	.editing li a:hover {
		border-bottom: 1px solid #999;
	}
	.editing li .fa{
		color: #d52425;
		font-size: 16px;
		margin-right: 5px;
	}
/*===== cooking =====*/
	.cooking {
		width: 820px;
		margin: 0 auto;
	}
	.cooking li {
		border-bottom: 2px solid #d52425;
		padding-bottom: 45px;
		margin-bottom: 60px;
	}
	.cooking li:last-of-type {
		border-bottom: none;
	}
	.cooking li h3 {
		font-size: 28px;
		text-align: center;
		color: #d52425;
		margin-bottom: 30px;
	}
	.cooking li .video img{
		width: 100%;
		height: 320px;
	}
	.cooking li .video {
		text-align: center;
		width: 640px;
		height: 320px;
		margin: 0 auto 30px;
	}
	.cooking li .wrap {
		width: 720px;
		margin: 0 auto;
	}
	.cooking li .wrap .material {
		width: 350px;
		float: left;
	}
	.cooking li .wrap .material {
		width: 350px;
		float: left;
		margin-right: 20px;
	} 
	.cooking li .wrap .make {
		width: 350px;
		float: left;
	}
	.cooking li .material p {
		color: #fff;
		background-color: #f19149;
		padding: 5px 15px;
		font-size: 16px;
	}
	.cooking li .make p {
		color: #fff;
		font-size: 16px;
		background-color: #ec6941;
		padding: 5px 15px;
	}
	.cooking li .wrap ul {
		padding: 15px 12px 0;
	}
	.cooking li .wrap li {
		border: none;
		margin: 0;
		padding: 0 0 0 0;
		font-size: 15px;
		text-indent:  -1em;
		padding-left: 1em;
	}
}
/*===== PC ここまで =====*/
/*===== SP ここから =====*/
@media screen and (max-width: 740px){
/*===== 共通 =====*/
    .img_ttl {
            margin-bottom: 50px;
        }
     .img_ttl h1 {
    	line-height: 120%;
    }
	.recipe {
		width: 90%;
		margin: 0 auto;
	}
/*===== editing =====*/
	.editing {
		width: 100%;
		padding-bottom: 35px;
	}
    .editing h2 {
        font-size: 20px;
        line-height: 120%;
        color: #91732b;
        margin: 0 0 10px;
        text-align: center;
    }
	.editing .img {
		/* float: left; */
		width: 30%;
		/* padding-left: 30px; */
		margin: 0 auto 20px;
	}
	.editing .txt_box {
		width: 100%;
		float: left;
	}
	.editing ul {
		width: 100%;
		background-color: #fff4f1;
		padding: 15px;
	}
	.editing li .fa{
		color: #d52425;
		font-size: 16px;
		margin-right: 5px;
	}
	.editing li a{
		text-decoration: none;
		font-size: 14px;
		font-feature-settings: 'palt';
	}
/*===== cooking =====*/
	.cooking {
		width: 100%;
		margin: 0 auto;
		padding-bottom: 40px;
	}
	.cooking li {
		border-bottom: 2px solid #d52425;
		padding: 40px 0 25px;
	}
	.cooking li:last-of-type {
		border-bottom: none;

	}	
	.cooking li h3 {
		font-size: 18px;
		text-align: center;
		color: #d52425;
		margin-bottom: 20px;
	}
	.cooking li .video {
		/* text-align: center; */
		margin: 0 auto 20px;
		width: 100%;
	}
	.cooking li .video img {
		/* text-align: center; */
		margin: 0 auto 0px;
		width: 100%;
		height: 250px;
	}
	.cooking li .video iframe {
		/* text-align: center; */
		margin: 0 auto 0px;
		width: 100%;
		height: 250px;
	}
	.cooking li .wrap {
		width: 100%;
		margin: 0 auto;
	}

	.cooking li .wrap .material {
		width: 100%;
		/* float: left; */
		margin-bottom: 15px;
	} 
	.cooking li .wrap .make {
		width: 100%;
		float: left;
	}
	.cooking li .material p {
		color: #fff;
		background-color: #f19149;
		padding: 5px 10px;
	}
	.cooking li .make p {
		color: #fff;
		background-color: #ec6941;
		padding: 5px 10px;
	}
	.cooking li .wrap ul {
		padding: 15px 12px 0;
	}
	.cooking li .wrap li {
		font-size: 14px;
		border: none;
		margin: 0;
		padding: 0 0 0 0;
		text-indent:  -1em;
		padding-left: 1em;
	}
}
/*===== SP ここまで =====*/
